#48 After ipsec-tools install when ./configure, error occure!!!!

open
nobody
None
9
2015-10-20
2010-10-28
Mickey Lee
No

checking kernel Security Context support... yes
checking selinux/selinux.h usability... no
checking selinux/selinux.h presence... no
checking for selinux/selinux.h... no
checking whether to support Security Context... yes
configure: error: Security Context requested, but no selinux support! Aborting.
------------------------------------------------------------------------------------------------------------------------

What's solution above configure : error ?
Would you please inform me?

Thanks,
Mickey.

Discussion

  • Mickey Lee

    Mickey Lee - 2010-10-28
    • summary: when ./configure, error occure!!!! --> After ipsec-tools install when ./configure, error occure!!!!
     
  • Mickey Lee

    Mickey Lee - 2010-10-28
    • priority: 5 --> 9
     
  • Brian A. Seklecki

    Looks like your GNU/Linux is broken. Go figure.

    Add: --disable-selinux to your ./configure.

    Upload your config.log output from the failed attemptl. Post the URL of the upload here.

    Please share your "uname -a" output as well. ~BAS

     
  • sourav punoriyar

    ./configure --enable-security-context=no
    reply me a feedback if this works !!!

     
    Last edit: sourav punoriyar 2015-10-20

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks